Subject: Re: question: how do I find information about functions (params, return values, etc)
From: "Elfyn McBratney" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 08 Nov 2002 22:26:04 +0000

Hey,

Try using google, 
http://www.google.com/search?hl=en&ie=ISO-8859-1&q=using+pthread_cond_init%28%29

On the first link youll find what you need.

Elfyn

>From: "Viviana Cotirlea" <[email-masked]>
>To: [email-masked]
>Subject: question: how do I find information about functions (params, 
>return values, etc)
>Date: Fri, 08 Nov 2002 19:48:19 +0200
>MIME-Version: 1.0
>X-Originating-IP: [62.245.182.10]
>Received: from sources.redhat.com ([209.249.29.67]) by 
>mc1-f17.law16.hotmail.com with Microsoft SMTPSVC(5.0.2195.5600); Fri, 8 Nov 
>2002 09:48:36 -0800
>Received: (qmail 23348 invoked by alias); 8 Nov 2002 17:48:24 -0000
>Received: (qmail 23334 invoked from network); 8 Nov 2002 17:48:20 -0000
>Received: from unknown (HELO hotmail.com) (64.4.19.58)  by 
>sources.redhat.com with SMTP; 8 Nov 2002 17:48:20 -0000
>Received: from mail pickup service by hotmail.com with Microsoft SMTPSVC; 
>Fri, 8 Nov 2002 09:48:20 -0800
>Received: from 62.245.182.10 by lw12fd.law12.hotmail.msn.com with HTTP;Fri, 
>08 Nov 2002 17:48:19 GMT
>Mailing-List: contact [email-masked]; run by ezmlm
>Precedence: bulk
>List-Unsubscribe: 
><mailto:cygwin-unsubscribe-emcb_exposure=[email-masked]>
>List-Subscribe: <mailto:[email-masked]>
>List-Archive: <http://sources.redhat.com/ml/cygwin/>
>List-Post: <mailto:[email-masked]>
>List-Help: <mailto:[email-masked]>, 
><http://sources.redhat.com/ml/#faqs>
>Sender: [email-masked]
>Mail-Followup-To: [email-masked]
>Delivered-To: mailing list [email-masked]
>Message-ID: <[email-masked]>
>X-OriginalArrivalTime: 08 Nov 2002 17:48:20.0174 (UTC) 
>FILETIME=[068B16E0:01C2874F]
>Return-Path: cygwin-return-61188-emcb_exposure=[email-masked]
>
>Hi,
>
>I installed everything provided by cygwin, meaning also the documentation.
>My problem is that when I'm trying to find informations about a function, 
>let's say pthread_cond_init(), I can not get any information about it.
>The documentation for the supported functions is not included in the man 
>pages? How can I get this information, meaning the paramethers, return 
>values, etc ?
>(My MANPATH is: 
>:/usr/ssl/man:/usr/man:/usr/local/man:/usr/autotool/devel/man:/usr/X11R6/man)
>
>Thanks a lot,
>viv
>
>_________________________________________________________________
>MSN 8 with e-mail virus protection service: 2 months FREE* 
>http://join.msn.com/?page=features/virus
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

_________________________________________________________________
The new MSN 8: advanced junk mail protection and 2 months FREE* 
http://join.msn.com/?page=features/junkmail

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/